Bug 1480557 - Container images missing from openshift3 namespace on the new registry mirror
Summary: Container images missing from openshift3 namespace on the new registry mirror
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.6.z
Assignee: Justin Pierce
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-11 11:43 UTC by Mike Fiedler
Modified: 2018-01-23 17:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-01-23 17:57:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0113 normal SHIPPED_LIVE OpenShift Container Platform 3.7 and 3.6 bug fix and enhancement update 2018-01-23 22:55:59 UTC

Description Mike Fiedler 2017-08-11 11:43:32 UTC
Description of problem:

The new secure registry mirror for OpenShift only has images in the online namespace.   QE requires them in the openshift3 namespace to match OTB product configuration and namespace used on registry.access.redhat.com.   See internal discussions for details.

Comment 1 Justin Pierce 2017-10-02 20:36:56 UTC
We have switched over to pushing to openshift3.

Comment 5 errata-xmlrpc 2018-01-23 17:57:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0113


Note You need to log in before you can comment on or make changes to this bug.